.m-select-lang__content {
    position: relative;
    cursor: pointer;
}

.m-select-lang__img svg {
    transform: scale(1.4);
}

.m-select-lang__img svg path {
    fill: white;
}

.m-selec-lang__switcher{
    position: absolute;
}

.m-selec-lang__switcher {
    position: absolute;
    top: 0px;
    z-index: -1;
    opacity: 0;
    transition: 0.35s;
}

.m-select-lang__content:hover .m-selec-lang__switcher {
    top: 160%;
    z-index: 0;
    opacity: 1;
    transition: 0.35s;
}

.trp-language-switcher{
    width: 150px !important;
}